# Configuration file

general {
    # Enabling this causes all embossments to become unlimited.
    B:globalUnlimitedEmboss=true

    # Whether to log all Tinkers' modifiers on startup or not.
    # May be useful for modpack developers, but is not recommended for normal gameplay!
    B:logModifiers=false
}


